Bug 592654 - Slow response when display returns from sleep
Slow response when display returns from sleep
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-apm (Show other bugs)
i686 Linux
low Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2010-05-15 20:19 EDT by JC
Modified: 2010-12-03 09:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-12-03 09:40:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description JC 2010-05-15 20:19:03 EDT
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv: Gecko/20100330 Fedora/3.5.9-2.fc12 Firefox/3.5.9

When returning to the computer after the display has gone to sleep due to inactivity, and after logging back into the computer,interaction with the desktop is very slow, with a 10-15 second lag between actions. The only way to get rid of the lag is rebooting or going to runlevel 3 and returning to runlevel 5 (restarting xorg?)
Current power settings are set up to Put computer to sleep when inactive for: Never and Put display to sleep when inactive for: 30 minutes.

Reproducible: Always

Steps to Reproduce:
1. Allow the computer to be inactive for the required time set up on the power management preferences for sending the display to sleep
2. Awaken the computer and log back in
3. Attempt to perform any action. 
Actual Results:  
There is a 10-15 second lag for any action performed except moving the mouse. clicking, typing, bringing up applications, switching windows, etc.

Expected Results:  
Interaction with the desktop should be normal, with no delay.

Computer is a laptop, Dell Studio 15. It uses the "intel" driver for xorg.
Comment 1 Bug Zapper 2010-11-03 10:49:21 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 2 Bug Zapper 2010-12-03 09:40:36 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.